 body {
	background-image: url(https://i.pinimg.com/736x/86/d1/c2/86d1c2c09e989d89cd13619c494700e7.jpg);
	text-align: center;
	font-family: 'DepartureMono'; 
 } 
 
 @font-face {                  
font-family: 'DepartureMono';
src: url(https://humantooth.neocities.org/fonts/DepartureMono.woff) format('woff');
font-weight: normal;
font-style: normal;
} 
 
 .utena-plush img { 
 position: fixed;
 width: 200px; 
 left: 6px;
 } 
 
 .principal { 
 width: 860px;
 height: 707px;
 background-color: #FFE3E1; 
 border: 4px groove #FF84BA; 
 margin: auto;
 padding: 6px; 
 border-radius: 6px;
 font-family: 'DepartureMono';
 } 
 
 .la-bio {
  padding: 6px;
  width: 240px;
  height: 686px;
  float: left;
  margin: auto;
  border: 3px solid #F075AE;
  border-radius: 6px;
  background-color: #F9DEB6;
  font-family: 'DepartureMono';
  font-style: normal;
  font-size: 15px;
  overflow: scroll; 
 } 
 
 .me-gusta {
  padding: 6px;
  width: 293px;
  height: 345px;
  float: left;
  border: 3px solid #F075AE;
  border-radius: 6px;
  background-color: #F9DEB6;
  margin-left: 9px;
  text-align: left;
  overflow: scroll; 
 } 
 
 .estampillas { 
  padding: 6px;
  width: 292px;
  height: 309px;
  float: left;
  border: 3px solid #F075AE;
  border-radius: 6px;
  background-color: #F9DEB6;
  margin-left: 9px;
  margin-top: 11px;
  overflow: scroll;
 } 
 
 .val-images {
  padding: 6px;
  width: 255px;
  height: 686px;
  float: right;
  border: 3px solid #F075AE;
  border-radius: 6px;
  background-color: #F9DEB6;
  margin-left: 9px;
  margin-top: -362px;
  overflow: scroll;
 }
 
 footer { 
 text-align: center;
 } 